.with_no_margin {
  margin: 0;
}
.lte7 #page_container #search form #narrow {
  margin-top: -17px;
}
#page_container {
  /* ======== pagination  ======== */

}
#page_container #search {
  background: url(//d1yxxa0q6kurd9.cloudfront.net/cdn/YWdlbmN5Lm5hdGlvbndpZGUuY29t/91b6a6d60890dc38460187c0548f9a2f-default%2Fimages%2Fnw_fixed_size_bg.png) no-repeat 0px 0px;
  height: 128px;
  margin-top: 18px;
}
#page_container #search form#search_form {
  margin-left: 30px;
}
#page_container #search form#search_form #narrow {
  float: right;
  color: #fff;
  margin: 48px 18px 0 0;
  text-transform: uppercase;
}
#page_container #search form#search_form #narrow span {
  display: inline-block;
  height: 10px;
  width: 11px;
  margin: 0 4px;
  background: url(//d1yxxa0q6kurd9.cloudfront.net/cdn/YWdlbmN5Lm5hdGlvbndpZGUuY29t/0cd0df1ad1072279e2e18e4fe060ac9f-default%2Fimages%2Fnw_main.png) no-repeat -63px -192px;
}
#page_container #search form#search_form span.input_container {
  margin-top: 15px;
}
#page_container #search form#search_form button {
  margin-top: 13px;
}
#page_container #search form#search_form .search_container label.hidden {
  display: none;
}
#page_container #results_list > li.result {
  padding: 15px 0 15px 50px;
  margin: 10px 0;
  position: relative;
  border-bottom: 1px dotted #666666;
}
#page_container #results_list > li.result h2 {
  margin: 0;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
  display: block;
  width: 426px;
  word-wrap: break-word;
}
#page_container #results_list > li.result.first {
  border-top: 1px dotted #666666;
  margin-top: 0;
}
#page_container #results_list > li.result:nth-child(odd),
#page_container #results_list > li.result span,
#page_container #results_list > li.result li,
#page_container #results_list > li.result a {
  line-height: 23px;
}
#page_container #results_list > li.result span.address {
  display: block;
}
#page_container #results_list > li.result span.company,
#page_container #results_list > li.result span.tel {
  font-weight: bold;
  display: block;
}
#page_container #results_list > li.result span.oys {
  display: inline-block;
}
#page_container #results_list > li.result span.locality,
#page_container #results_list > li.result span.region {
  display: inline;
}
#page_container #results_list > li.result span.company {
  font-weight: bold;
}
#page_container #results_list > li.result span.tel {
  font-weight: bold;
  display: block;
}
#page_container #results_list > li.result ul.address > li span {
  display: inline;
}
#page_container #results_list > li.result ul.action_bar {
  margin-top: 6px;
}
#page_container #results_list > li.result ul.action_bar > li a {
  line-height: 16px;
}
#page_container #results_list > li.result .ordinal {
  position: absolute;
  left: 0;
  top: 15px;
  width: 36px;
  height: 36px;
  line-height: 35px;
  background: url(//d1yxxa0q6kurd9.cloudfront.net/cdn/YWdlbmN5Lm5hdGlvbndpZGUuY29t/0cd0df1ad1072279e2e18e4fe060ac9f-default%2Fimages%2Fnw_main.png) no-repeat 0px -111px;
  text-align: center;
  font-size: 20px;
  color: #fff;
}
#page_container #results_list > li.result .distance {
  position: absolute;
  right: 0;
  top: 15px;
}
#page_container #nearbyCities {
  margin: -30px 0 10px 12px;
  position: relative;
}
#page_container #nearbyCities #nearbyLocations {
  color: #0048a5;
  text-decoration: none;
  cursor: pointer;
}
#page_container #nearbyCities ul {
  padding: 0;
  margin-top: 10px;
  display: none;
}
#page_container #nearbyCities ul a {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#page_container #nearbyCities .nearbyCity {
  list-style: none;
  float: left;
  width: 50%;
  margin: 3px 0;
}
#page_container #nearbyCities .arrow {
  display: inline-block;
  margin: 0 0 2px 7px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}
#page_container #nearbyCities .arrow.arrow-up {
  border-bottom: 6px solid #0048a5;
}
#page_container #nearbyCities .arrow.arrow-down {
  border-top: 6px solid #ED6700;
}
#page_container #seo_content {
  margin: 17px 15px;
  width: 930px;
}
#page_container #seo_content h2 {
  font-size: 18px;
}
#page_container #seo_content h3 {
  font-size: 16px;
}
#page_container #seo_content ul {
  margin: 10px 0;
}
#page_container .sort_by {
  margin: 22px 0px 12px 0;
}
#page_container .sort_by span {
  font-weight: bold;
}
#page_container .pagination_info {
  margin: 22px 0px 12px 140px;
}
#page_container #map_container {
  min-height: 385px;
}
#page_container #bingContainer {
  position: relative;
  width: 380px;
  height: 380px;
}
#page_container #bingContainer.followPageTop {
  position: fixed !important;
  top: 0 !important;
}
#page_container #bingContainer.followPageFloor {
  position: absolute !important;
}
#page_container #bingMap {
  position: relative;
  width: 380px;
  height: 380px;
  /* ============ Flyout styles ============= */

  /* =============  Map stuff =============  */

}
#page_container #bingMap #map_flyout {
  width: 190px;
  font-size: 14px;
}
#page_container #bingMap #map_flyout h1,
#page_container #bingMap #map_flyout h2,
#page_container #bingMap #map_flyout h3,
#page_container #bingMap #map_flyout h4,
#page_container #bingMap #map_flyout h5 {
  margin: 0;
}
#page_container #bingMap #map_flyout h3 {
  margin: 0 0 4px 0;
  font-size: 16px;
}
#page_container #bingMap #map_flyout h4 {
  margin: 0 0 4px 0;
  font-size: 14px;
}
#page_container #bingMap #map_flyout ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#page_container #bingMap #map_flyout ul li {
  list-style: none;
  padding: 0 0 6px;
}
#page_container #bingMap .OverlaysTL {
  /*		  opacity: .85;*/

}
#page_container ul.pagination {
  padding: 0;
  margin: 6px 0 12px 0;
  float: right;
}
#page_container ul.pagination li {
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
}
#page_container ul.pagination li a,
#page_container ul.pagination li span {
  padding: 8px;
  display: block;
  border-right: 1px solid #8F8F8F;
  line-height: 5px;
}
#page_container ul.pagination li a {
  margin: 0 2px;
}
#page_container ul.pagination li span {
  font-weight: bold;
  color: #000;
}
#page_container ul.pagination li a:hover {
  text-decoration: underline;
}
#page_container ul.pagination li.ellipsis div {
  height: 10px;
  margin-top: 3px;
  margin-left: 5px;
}
#page_container ul.pagination li.next span,
#page_container ul.pagination li.previous span {
  font-weight: normal;
  color: #999;
  border: none;
}
#page_container ul.pagination li.next a,
#page_container ul.pagination li.previous a {
  border: none;
}
body#seopages #bg_wrap {
  /*		min-height: 600px;*/

  padding-bottom: 1.5em;
}
.stateSpecificMessage {
  padding: 0.9em 1.2em;
  background: #fffae7;
  border: 2px solid #ffce10;
  margin-bottom: .5em;
  color: #343434;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.stateSpecificMessage h3,
.stateSpecificMessage h4 {
  margin: 0 0 .5em;
}
.stateSpecificMessage li {
  line-height: 1.5;
}
.stateSpecificMessage strong {
  color: #e65100;
}
.stateSpecificMessage .asterisk {
  font-weight: bold;
  position: absolute;
  margin-left: -10px;
  margin-top: 3px;
}
.stateSpecificMessage p {
  line-height: 24px;
}
.candidates strong {
  padding-right: 5px;
}
ul.candidates {
  margin: 0;
  line-height: 1.6em;
}
div.alt_candidates {
  padding: .5em;
  background: #ffffbd;
  border: 1px solid #e65100;
  margin-bottom: .5em;
}
div.alt_candidates h3,
div.alt_candidates h4 {
  margin: 0 0 .5em;
}
div.alt_candidates li {
  line-height: 1.5;
}
div.alt_candidates strong {
  color: #e65100;
}
